<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style5.css">
</head>
<body>
    <div class="container"></div>
    <img src="images/menu.png" id="menuIcon">
    <h2 class="logo"><a href="Admindash.html" style="text-decoration: none;color: black;">BookBuddy</a></h2>
    <p class="texts">Add Book</p>
    
    <div class="menu-box" id="menuBox">
        <ul>
            <li><a href="Admindash.html">Home</a></li>
            <li><a href="login.html">Logout</a></li>
            <li><a href="#">Profile</a></li>
            <li><a href="#">About Us</a></li>
        </ul>
    </div> 
   
    <section class="container forms">
        <div class="form login">
            <div class="form-content">
                
                <form action="#">
                    <div class="field input-field">
                        <input type="number" id="bookid" placeholder="Book ID" class="input">
                    </div>
                    <div class="field input-field">
                        <input type="Text" id="title" placeholder="Book Title" class="password">
                
                    </div>
                    <div class="field input-field">
                        <input type="Text" id="author" placeholder="Authors Name " class="password">
                        
                    </div>
                    <div class="field input-field">
                        <input type="number" id="cost" placeholder="Cost " class="password">
                        
                    </div>
                    <div class="field input-field">
                        <input type="number" id="quantity" placeholder="Quantity " class="password">
                        
                    </div>
                    
                    <div class="field button-field">
                        <button id ="addBookBtn">Add</button>
                    </div>
                </form>
                
            </div>
            
        </div>
       
    </section>
      <div class="container2">
          <h3>Books Registered</h3>
          <table id="myTable">
              <tr>
                  <th>Book ID</th>
                  <th>Book Title</th>
                  <th>Authors Name</th>
                  <th>Cost</th>
                  <th>Quantity</th>
                  <th></th>
                  <th></th>
              </tr>
          </table>
    </div>
    

    <script>
        let menuBox= document.getElementById("menuBox");
        let menuIcon= document.getElementById("menuIcon");
        menuIcon.onclick=function(){
            menuBox.classList.toggle("open-menu");
            if(menuBox.classList.contains("open-menu")){
                menuIcon.src="images/close.png"
            }
                else{
                menuIcon.src="images/menu.png"
            }
        }
    </script>
    <script src="js/addbook.js"></script>
    <script src="js/auth.js"></script>

</body>
</html>